@charset "utf-8";

/*///////////////////////////////         모바일           ///////////////////////////////*/
#shadow_device{display:none; position:fixed; top:0; left:0; z-index:999; background:#000; width:100%; height:100%; opacity:0.7}

#subWrap{position:relative;z-index:10}
#header{position:relative;margin:0 auto;height:110px;z-index:210}
#snb {background-color: #f6f6f6;}
#snb .snb_inner {position: relative; height: 100%;}

#t_logo{padding-top:30px;text-align:center;line-height: 0;}
#t_logo img{_width:151px}
/*#global{display:none;}*/
#global .home,
#global .conference {margin: 0 30px; letter-spacing: -.5px;}
#global a.type {position: relative;}
#global a.type::after {position: absolute; display: block; content: ""; top: 2px; right: -30px; width: 1px; height: 9px; background-color: rgba(147,146,148,.5);}
#global a.type.firstchild::before {position: absolute; display: block; content: ""; top: 2px; left: -30px; width: 1px; height: 9px; background-color: rgba(147,146,148,.5);}
#toggle_gnb{display:block; position:absolute; top: 70px; _top:25px; _left:24px; left: auto; right: 19px;}
#toggle_gnb img{display: block; _width:40px}

#gnbwrap{display:none;}
#gnbwrap_device{position:absolute; left:-210px; top:0; z-index:1000; width:223px; height:100%; background:url(/images/eng/common/bg_device_shadow.png) repeat-y right top !important; overflow-x:hidden; overflow-y:auto; opacity: 0;}
#gnbwrap_device .global{width:210px; text-align:center; border-bottom:1px #6a6a6a solid; background:#4c4c4c; overflow:hidden}
#gnbwrap_device .global:after{content:""; clear:both; display:block}
#gnbwrap_device .global a{float:left; padding:10px 0; width:105px; font-weight:bold; font-size:14px; line-height:21px; color:#fff}
#gnbwrap_device .global a.firstchild{width:104px; background:none;border-right:1px #6a6a6a solid}
#gnbwrap_device .global .lang{padding:18px 0 11px 0; border-bottom:1px #6a6a6a solid; overflow:hidden; text-align:center}
#gnbwrap_device .global .lang a{float:none; display:block; width:158px; height:38px; margin:0 auto; padding:0; font:18px/38px Arial,sans-serif; background:url(/images/eng/common/bg_global_lang.gif) no-repeat}

#gnb {height: 100%;}

#gnb_device .animate{width:210px; background:#4c4c4c}
#gnb_device ul a{display:block; font-size:14px; color:#fff}
#gnb_device ul .tmcd{height:60px; padding-left:30px; font-size:20px; line-height:60px; font-weight:bold; border-bottom:1px #6a6a6a solid; color:#fff}
#gnb_device ul .tmcd.ov,
#gnb_device ul .tmcd:focus{background:url(/images/eng/common/bg_gnb_device_item.gif) no-repeat right top}
#gnb_device ul .thm{background:#f9f9f9}
#gnb_device ul .thm a{font-weight:bold; padding:15px 20px; padding-right:0; font-weight:bold; border-bottom:1px #dedede solid; background:url(/images/eng/common/bul_gnb_device.gif) no-repeat 10px center; color:#333}
#gnb_device ul .thm a.over,
#gnb_device ul .thm a:focus{border-bottom:1px #bcbcbc solid; color:#c53116}
#gnb_device ul .thm ul{padding:10px 0; padding-left:10px; border:#bcbcbc solid; border-width:1px 0; background:#e4e4e4}
#gnb_device ul .thm ul li{}
#gnb_device ul .thm ul li a{padding:7px 20px; font-weight:normal; border:0; background:url(/images/eng/common/bul_gnb_device1.gif) no-repeat 10px center; color:#4c4c4c}
#gnb_device ul .thm ul li a:hover,
#gnb_device ul .thm ul li a:focus{border:0}


#container{position:relative; width:100%; border:1px solid #f4f4f4; border:1px solid rgba(255,255,255,.5);}
#container:after{ display:block;content:"";clear:both;}

#lnb{display:none}

#navigation{; padding:30px 10px 0; border-bottom:1px #e4e4e4 solid}
#navigation h3{padding:0;font-weight:700; font-size:32px;color:#313744;}

#location{position:relative; padding-left:8px; margin-top:15px;}
#location a{display:inline-block; margin-left:-5px; padding:10px;vertical-align:middle; background:url(/images/eng/common/location_arw.png) no-repeat left center; color:#848486; font-size:14px; line-height:150%;}
#location .home{padding-left:20px; background:url(/images/eng/common/location_home.png) no-repeat left center}
#location .last{padding-right:23px; color:#355084}
#print{display:none}

#contents{position:relative;padding:0 3.2%;}
#txt{padding:30px 0;}

#returntop{display:none}

#footer{overflow:hidden;position:relative;padding:30px 3.2% 80px; border-top: 1px solid #2c3541; _background:#4a4a4a; color: #222; _color:#d5d5d5;}
#footer:after{display:block;content:"";clear:both;}

#footer .grap {position: relative;}
#footer .grap::after {position: absolute; display: block; content: ""; top: -85px; right: 108px; width: 201px; height: 198px; background: url('/images/renew/deco_ft.png') no-repeat center/cover;}
#footer .grap .fm{padding-bottom:15px;}
#footer .grap .fm a{display:block;padding:7px 0;margin:0 2% 15px;width:96.5%;border:1px #e5e5e5 solid;_letter-spacing:-1px;text-align:center; font-weight: 400; _font-weight:700;line-height:150%;text-decoration:none;font-size:14px; color: #666; _color:#bebebe;}
#footer .grap .fm a:hover,
#footer .grap .fm a:focus{_color:#fff}
#footer .grap .fm a span{color:#e94e1b}
#footer .grap .fm a:hover span,
#footer .grap .fm a:focus span{text-decoration:underline}

#footer .grap address{text-align:center;}
#footer .grap address p{line-height:150%; letter-spacing: .1px;}
#footer .grap address ul{margin:10px 0;line-height:150%;}
#footer .grap address ul:after{display:block;content:"";clear:both;}
#footer .grap address ul li .dp_pc{display:none}
#footer .grap address ul li a{color:#d5d5d5;}
#footer .grap address p.copy{_font-weight:700; letter-spacing: 0;}

#footer .grap .f_logo{padding:30px 0 0;text-align:center;}
#footer .grap .f_logo img:first-child{padding-top: 2px; _padding-top:10px; margin-right: 2px; vertical-align:top;}
#footer .grap .f_logo .mark_wa{margin-left:15px;height:60px;}

#footer .grap .f_returntop{position:absolute;bottom:0;right:50%;margin-right:-30px;_height:55px;}
#footer .grap .f_returntop img {display: block;}

@media only screen  and (min-width:480px){
#toggle_gnb img{_width:60px}

#footer{padding:30px 3.2%;}
#footer .grap .fm a{float:left;width:45.5%;}
#footer .grap .fm:after{display:block;content:'';clear:both;}
#footer .grap .f_returntop{right:25px;margin-right:0px;}
}
@media only screen  and (min-width:640px){
#footer .grap .fm a{width:29%;}
#footer .grap .f_returntop{right:30px;}
}


/*///////////////////////////////         PC           ///////////////////////////////*/
@media only screen  and (min-width:1024px){
#gnbwrap_device {display:none;}
#header{height: 121px; _height:134px; _background:#fff url(/images/eng/common/renuwal/snb_bg.gif) repeat-x;}
#snb{position:relative; _padding-top:38px;margin:0 auto; _max-width:980px; height: 45px; _height:27px; box-sizing: border-box; border-bottom: 1px solid #e8e8e8;}
#snb .snb_inner {_max-width: 980px; margin: 0 auto;}
#t_logo{position:absolute; top: 43px; _top:65px;left:10px;padding:0; _width:151px;z-index:210;}

#global{display:block;position:absolute;top:0; right: 0; _right: 140px; height: 100%; font-size: 0;}
#global > a{display: inline-block; _float:left; _width:119px; _height:38px; _border-left:1px solid #e4e4e4;color:#5e5e5e; _line-height:38px;text-align:center; font-size: 15px;}
#global > a.foreign{width: 105px; height: 100%; line-height: 44px; background: #cb4039; _background:#aa3421;color:#fff; margin: 0 0 0 18px; font-size: 15px;}
body.ajax-load #global > a.foreign{background:#aa3421 url('/images/common/ajax-loader-bar2.gif') no-repeat 10px 50%;}

#global_search{float:right;}
#global_search input{float:left;padding:0;box-sizing:content-box;}
#global_search .keyword{display: none; padding-left:10px;width:115px;height: 38px; _height:37px; line-height: 36px; _line-height:37px; background-color: #fff; _background:#f4f4f4;_border:0; border: 1px solid #cb4039; _border-bottom:1px solid #b0b0b0; _font-family:"helvetica"; box-sizing: border-box;}
#global_search .keyword:focus{background:#f4f4f4;}
#global_search .submit{display: none; overflow:hidden;_width:40px; height:38px; padding: 0 5px; background: #cb4039; _background:#b0b0b0 url(/images/eng/common/renuwal/search_enter.gif) no-repeat 50% 50%;border-width:0;cursor:pointer;_font-size:0; color: #fff;}

#global_search #open_gsearch{_display:none}
#global_search #close_gsearch{display:none}
#global_search #open_gsearch,
#global_search #close_gsearch {position: absolute; top: 0; right: 0; width: 40px; height: 38px; background-image: url('/images/renew/icn_search.png'); background-position: center; background-repeat: no-repeat; font-size: 0;}
#global_search #open_gsearch a {display: block; width: 100%; height: 100%;}

#gnbwrap{display:block; height: 75px; _height:78px; padding-top:1px; z-index:200}
#animate{overflow:hidden;position:relative; height: 75px; _height:68px;background:#fff;border-bottom:0 solid #aa3421; transition:border-bottom-width .1s;}
#animate:after {display:block;position:absolute; top: 74px; _top:69px;left:0;width:100%;height:1px; background: rgba(0,0,0,.2); _background:#d9d9d9;content:'';}
#animate.gnb_border{border-bottom-width:3px;}

#gnb ul#tm{position:absolute; top: 15px; _top:0;left:50%; padding-left: 13px; _padding-left:100px;margin-left:-390px; width: 874px; _width:780px;}
#gnb ul#tm:after{display:block;content:"";clear:both;}

#gnb ul .tmc{float:left; padding-left:20px; padding-right:20px; /*width:18.2%;background:url(/images/eng/common/bg_menu_div.gif) no-repeat 0 14px*/}
#gnb ul li:first-child{background:none;}
#gnb ul .tmc span.hide{display:none}

/*#gnb ul .tmc:first-child{width:16%;}
#gnb ul .tmc+.tmc+.tmc+.tmc{width:11%;}
#gnb ul .tmc+.tmc+.tmc+.tmc+.tmc{width:18.2%;}*/
#gnb ul .tmc > a{display:block;position:relative;height:40px;color:#444;text-align:center;font-size:16px;font-weight:700;line-height:43px; letter-spacing: -.6px;}

#gnb ul .tmc > a.current{color:#AA3421;}
#gnb ul .tmc > a.current:after{display:none;content:"";position:absolute;bottom:-29px;left:50%;margin-left:-12px;border:12px solid transparent;border-top-width:0;border-bottom-color:#aa3421}
#gnb ul .tmc > a.current:after,
#gnb ul .tmc > a:after:hover,
#gnb ul .tmc > a:after:focus,
#gnb ul .tmc > a:after:active{display:block;position:absolute;bottom:0;left:50%;margin-left:-15px;width:31px;height:13px;border:13px solid;border-color:transparent;border-top:0 solid #d6381e;}

#gnb ul .tmc .thm{position:absolute;top:78px; left: auto; _left:-110px; right: 0; padding:10px 0 0 235px;width:780px;min-height:133px;}
#gnb ul .tmc .thm:after{display:block;content:'';clear:both;}
#gnb ul .tmc .thm.thmc_1{/*height:280px;*/background:url(/images/eng/common/renuwal/gnb_bg1.jpg) no-repeat 0 5px}
#gnb ul .tmc .thm.thmc_2{/*height:380px;*/background:url(/images/eng/common/renuwal/gnb_bg2.jpg) no-repeat 0 5px}
#gnb ul .tmc .thm.thmc_3{/*height:180px;*/background:url(/images/eng/common/renuwal/gnb_bg3.jpg) no-repeat 0 5px}
#gnb ul .tmc .thm.thmc_4{/*height:280px;*/background:url(/images/eng/common/renuwal/gnb_bg4.jpg) no-repeat 0 5px}
#gnb ul .tmc .thm.thmc_5{/*height:160px;*/background:url(/images/eng/common/renuwal/gnb_bg5.jpg) no-repeat 0 5px}
#gnb ul .tmc .thm.thmc_6{/*height:130px;*/background:url(/images/eng/common/renuwal/gnb_bg6.jpg) no-repeat 0 5px}


#gnb ul .tmc .thm > li{float:left;padding:5px 0.3%; line-height:150%}

#gnb ul .tmc .thm.thmc_1 > li{width:19%;min-height:170px;}
#gnb ul .tmc .thm.thmc_2 > li{width:32.5%}
#gnb ul .tmc .thm.thmc_3 > li{width:19%;min-height:140px;}
#gnb ul .tmc .thm.thmc_4 > li{width:32%;min-height:140px;}
#gnb ul .tmc .thm.thmc_5 > li{width:24%;}
#gnb ul .tmc .thm.thmc_6 > li{width:32%;}


#gnb ul .tmc .thm.thmc_1 > li.no6,
#gnb ul .tmc .thm.thmc_1 > li.no7,
#gnb ul .tmc .thm.thmc_1 > li.no8{min-height:0;}


#gnb ul .tmc .thm li a{padding:7px 0;font-size:0.9em}
#gnb ul .tmc .thm li a.ov,
#gnb ul .tmc .thm li a:hover,
#gnb ul .tmc .thm li a:focus{color:#c43015}

#gnb ul .tmc .thm li a.a2th_lnk{display:block;position:relative;padding-left:7px;font-weight: 700;color:#aa3421;font-size:1em;}
#gnb ul .tmc .thm li a.a2th_lnk:before{display:block;position:absolute;top:11px;left:-3px;height:13px;border-left:4px solid #aa3421;content:"";}
#gnb ul .tmc .thm li a.a2th_lnk:after{display:block;position:absolute;top:25px;left:-1px;height:500px;border-left:1px dashed #ddd;content:"";}
#gnb ul .tmc .thm li a.a2th_lnk:hover,
#gnb ul .tmc .thm li a.a2th_lnk:focus,
#gnb ul .tmc .thm li a.a2th_lnk:active{text-decoration:underline;}

#gnb ul .tmc .thm.thmc_1 > li.no1 a.a2th_lnk:after,
#gnb ul .tmc .thm.thmc_1 > li.no2 a.a2th_lnk:after{height:155px;}
#gnb ul .tmc .thm.thmc_3 > li.no14 a.a2th_lnk:after,
#gnb ul .tmc .thm.thmc_3 > li.no15 a.a2th_lnk:after,
#gnb ul .tmc .thm.thmc_3 > li.no16 a.a2th_lnk:after,
#gnb ul .tmc .thm.thmc_3 > li.no17 a.a2th_lnk:after{height:115px;}

#gnb ul .tmc .thm.thmc_2 > li.no11,
#gnb ul .tmc .thm.thmc_2 > li.no12 {margin-top:0px;}

#gnb ul .tmc .thm li .thmm{padding-left:7px}
/*#gnb ul .tmc .thm li.no7 .thmm{display:none}*/

#gnb ul .tmc .thmm li a{display:block;padding:4px 0;line-height:1.3}

#shadowbox{display:none}
#toggle_gnb{display:none}


#containerwrap{padding-top:40px;background:url(/images/eng/common/renuwal/con_visual.jpg) no-repeat 50% -26px;}

#container{width:auto;max-width:980px;margin:0 auto;background:url(/images/eng/common/renuwal/con_bg_1280.png) no-repeat -39px -50px;}
#contentswrap{margin-left:255px;}

#navigation{float:right;position:relative;padding:40px 0 8px ;width:100%;}
#navigation h3{padding-top:10px;margin-bottom:0;font-size:26px;background:url(/images/eng/common/renuwal/location_tit.gif) no-repeat 0 0}
#print{display:block;position:absolute;top:15px;right:25px}

#contents{float:right;padding:0;margin:0;width:100%;}
#txt{padding:40px 26px 40px 0;border-right:1px solid #e8e8e8;}

#lnb{display:block;position:relative; float:left;margin:-1px 0 0 10px;width:217px; z-index:10; top:-20px;}
#lnb h2{position:relative;width:233px; height:158px;background:url(/images/eng/common/renuwal/lnb_tit.png) no-repeat;}
#lnb h2 strong{position:absolute; top:88px; left:50%;margin-left:-118px; width:95%; text-align:center; font-size:32px;font-weight:400; color:#fff;letter-spacing:-1px}
[class^="sub02_"] #lnb h2 strong,
[class^="sub06_"] #lnb h2 strong{top:65px;}

#lnb h2 div{display:none; position:absolute; bottom:0; left:0; border-style:solid; border-width:120px 100px}
#lnb h2 img{vertical-align:top}
#lnb h2 img.ico_aniamte{display:none; position:relative; margin:0 auto}

#lnb .lm_2th{padding-top:15px;}

#lnb ul ul{padding:10px 5px 10px 10px; margin:0 1px; background:#f4f4f4 url(/images/eng/common/bg_lnb2.gif) repeat-x}

#lnb .link_2th_ov,
#lnb .link_2th{display:block; padding:10px 8px 10px 20px;line-height:150%;color:#4c4c4c;; background:url(/images/eng/common/bul_lnb1.gif) no-repeat 50% 100%}
#lnb .link_2th_ov,
#lnb .link_2th:hover,
#lnb .link_2th:focus{color:#fff; background:#808084 url(/images/eng/common/bul_lnb1_ov.gif) no-repeat 100% 19px;font-weight:bold;}

#lnb .link_3th_ov,
#lnb .link_3th{display:block; padding:5px 0 5px 10px; line-height:150%; font-size:13px;}
#lnb .link_3th_ov,
#lnb .link_3th:hover,
#lnb .link_3th:focus{font-weight:bold;  color:#dd2c10; background:url(/images/eng/common/bul_lnb2.gif) no-repeat 3px 14px}


#returntop{display:block;position:absolute;top:144px;right:50%;margin-right:-650px;width:160px;z-index:100;}
#returntop a{display:block;text-align:center;} /*height:388px; 삭제 */
#returntop img{max-width:none;}
#returntop .quick_free_ibs{display:inline-block;margin-top:1px;padding:60px 0 10px;width:100%;height:auto;background:url(/images/eng/common/quick_free_ibs2.png) no-repeat 50% 30% #d94a2c;color:#fff;font-size:15px;}

#footer{padding: 37px 0 38px; _padding:39px 0;_background:#4a4a4a url(/images/eng/common/renuwal/footer_bg.jpg) no-repeat 50% 50%;}
#footer .grap {margin:0 auto; _max-width:980px;}
#footer .grap .f_left{float:left;}

#footer .grap .fm:after{display:block;content:"";clear:both;}
#footer .grap .fm a{float:left; padding: 0 20px; _padding:0 10px;margin:0;width:auto;background:url(/images/eng/common/bg_fm_div.gif) no-repeat left center;border-width:0;}
#footer .grap .fm a.firstchild{padding: 0 20px 0 0; _padding:0 10px 0 0;background:none;}

#footer .grap .f_logo{float:right;padding:0;_width:280px;}
#footer .grap .f_logo a {float:left;}
#footer .grap .f_logo a span{display:block; margin: -20px 10px 0 0;}

#footer .grap address{text-align:left}
#footer .grap address p,
#footer .grap address ul{margin:0}
#footer .grap address ul li{float:left; margin:0 3px}
#footer .grap address ul li:first-child{margin-left:0;}
#footer .grap address ul li .dp_pc{display:inline}
#footer .grap address p.copy{margin-top: 9px; _margin-top:3px}

#footer .grap .f_returntop{right:50%;margin-right:-490px;}
}

@media only screen  and  (min-width:1024px)  and (max-width:1279px){
#gnb ul .tmc .thm.thmc_2{padding-bottom:15px;height:auto;}

.sitemap li ul li h5,
.sitemap li ul li ul{width:90%;}
.sitemap li ul li ul li ul{padding-left:0;border:none;}
}


@media only screen  and (min-width:1280px){
#snb .snb_inner,
#container,
#footer .grap{max-width: 1300px; _max-width:1200px;}
#gnb ul .tmc{padding-left: 20px; _padding-left: 30px; _padding-left:27px; padding-right: 25px;_padding-right: 30px; _padding-right:27px;}
#gnb ul#tm,
#gnb ul .tmc .thm{width: 1024px; _width:890px;}

#contentswrap{margin-left:253px;}
#container{_background:url(/images/eng/common/renuwal/con_bg_1280.png) no-repeat -39px -6px; background: url(/images/eng/common/renuwal/con_bg_1280.png) no-repeat -41px -13px/1340px auto;}

#returntop{_margin-right:-760px; margin-right: -810px;}

#footer .grap .f_returntop{margin-right: -813px; _margin-right: -701px;position: fixed;display: block;}
}


/*모바일검색*/
@media (max-width:1023px){
#global .home,
#global .sitemap,
#global .conference,
#global .foreign{_display:none}
/*#global_search{position:absolute; top:25px; right:24px; width:60px; overflow:hidden;z-index:999;}*/
#global_search form label{padding:0}
/*#global_search form .keyword{width:340px; height:60px; padding-left:10px;background:#f4f4f4;border-width:0; line-height:58px; font-size:18px}*/
/*#global_search form .submit{position:absolute; top:0; right:0; width:60px; height:60px; text-indent:10000px; border:0; background:url(/images/eng/common/btn_search_mobile_ov.gif) no-repeat;font-size:0;}*/
/*#global_search #open_gsearch{display:block; position:absolute; top:0; right:0; z-index:10}*/
#global_search #close_gsearch{display:none;position:absolute; top:0; right:60px; padding:0; z-index:10}
}

@media (max-width:479px){
/*#global_search{position:absolute;width:40px}*/
/*#global_search form .keyword{width:215px; height:40px; padding-left:10px; line-height:38px; font-size:18px}*/
/*#global_search form .submit{width:40px; height:40px; text-indent:10000px; border:0; background:url(/images/eng/common/btn_search_mobile360_ov.gif) no-repeat}*/
#global_search #open_gsearch img{width:40px}
#global_search #close_gsearch{right:40px}
#global_search #close_gsearch img{width:35px; height:40px}
}

#gnb_device .ibs-conference-2016 {padding:20px 0 10px;}
#gnb_device .ibs-conference-2016 a {display:block; margin:10px 15px; border-radius:10px; background-color:#C53116; padding:10px;}

.share-ic.mm {position:static; text-align:center; margin-bottom:50px;}
.share-ic.mm a {display:inline-block; margin:0 2px;}

.renew_util {position: absolute; display: inline-block; top: 9px; width: auto; z-index: 1;}
.renew_util img {display: block;}
.renew_util.global_search {right: 50px;}
.renew_util.sitemap {right: 0;}
























/* Renewal Override */
#renew_search {display: none;}
#global_search {position: absolute; right: 44px; padding-right: 40px;}
@media only screen and (min-width: 1301px) {
	#global_search {right: 50%; margin-right: -603px;}
}
@media only screen and (max-width: 1300px) and (min-width: 1051px) {
	#t_logo{top:49px;}
	#t_logo img {width: 180px;}
}

@media only screen and (max-width: 1099px) and (min-width: 1051px) {
	#gnb ul#tm {right: 0; left: auto; padding-left: 0;}
	#footer .grap .f_returntop {bottom: -135px;}
}

/* @media only screen and (max-width: 1050px) { */
@media only screen and (min-width: 768px) and (max-width: 1050px) {
	#header{height: 121px;}
	#snb {position: relative; margin:0 auto; height: 45px; box-sizing: border-box; border-bottom: 1px solid #e8e8e8;}
	#snb .snb_inner {max-width: none; margin: 0 auto;}
	#gnbwrap {display: block; height: 75px; padding-top: 1px; z-index: 200;}
	#gnbwrap_device {display: block; opacity: 0;}
	#global {display: block; position: absolute; top: 0; right: 0; height: 100%; font-size: 0;}
	.renew_util.global_search {right: 78px;}
	#global > a {display: inline-block; color:#5e5e5e; text-align:center; font-size: 15px;}
	#global > a.foreign {width: 105px; height: 100%; line-height: 44px; background: #cb4039; color: #fff; margin: 0 0 0 18px; font-size: 15px;}
	#gnb ul .tmc {display: none;}
	#gnb ul#tm {position: absolute; top: 15px; right: 3px; left: auto; padding-left: 13px; margin-left: auto; width: 100%;}
	#animate {overflow: hidden; position: relative; height: 75px; background: #fff; border-bottom: 0 solid #aa3421; transition: border-bottom-width .1s;}
	.renew_util.sitemap {display: none;}
	#toggle_gnb {display: block; right: 26px;}
	#t_logo{position: absolute; top: 48px; left: 39px; padding: 0; z-index: 210;}

	#footer {padding: 37px 0 70px;}
	#footer .grap {padding: 0 3.809523%;}
	#footer .grap::after {right: 152px;}
	#footer .grap .f_left {float: left;}
	#footer .grap address {text-align: left;}
	#footer .grap address p,
	#footer .grap address ul {margin: 0;}
	#footer .grap address p.copy {margin-top: 9px;}
	#footer .grap .fm a {float: left; padding: 0 20px; margin: 0; width: auto; background: url(/images/eng/common/bg_fm_div.gif) no-repeat left center; border-width: 0;}
	#footer .grap .fm a.firstchild {padding: 0 20px 0 0; background: none;}
	#footer .grap .f_logo{float: right; padding: 0;}
	#footer .grap .f_logo img:first-child {margin-right: 6px;}
	#footer .grap .f_returntop{bottom: -178px; right: 50%; margin-right: -46.666666%; _margin-right: -490px;}
}

@media only screen and (max-width: 1050px) {
	#global_search {position: absolute; right: 67px; padding-right: 40px;}
	#global_search #open_gsearch,
	#global_search #close_gsearch {position: absolute; top: 0; right: 0; width: 40px; height: 38px; background-image: url('/images/renew/icn_search.png'); background-position: center; background-repeat: no-repeat; font-size: 0;}
	#global_search .keyword{display: none; padding-left:10px;width:180px; height: 38px; line-height: 36px; background-color: #fff; border: 1px solid #cb4039; box-sizing: border-box; float: left;}
	#global_search .submit{display: none; overflow:hidden; height:38px; padding: 0 5px; background: #cb4039; border-width:0;cursor:pointer; color: #fff;}
}

@media only screen and (min-width: 768px) {
	#global_search {top: 63px;}
}

@media only screen and (max-width: 767px) {
	#header {height: 57px;}
	#t_logo {position: absolute; top: 5px; left: 22px; padding-top: 0;}
	#t_logo img {width: 130px;}
	#renew_search {display: block; top: 19px; right: 68px;}
	#toggle_gnb {top: 18px; right: 25px;}
	#toggle_gnb img {width: 19px;}
	#global {display: none;}
	#global_search {top: 8px; right: 56px;}
	#global_search .keyword {width: 160px;}
	#global_search #open_gsearch,
	#global_search #close_gsearch {background-size: 18px auto;}
	#footer {padding: 40px 15px 27px;}
	#footer .grap::after {top: -120px; right: -86px;}
	#footer .grap .fm a {float: none; display: inline-block; padding: 0 16px; margin: 0; width: auto; background: url(/images/eng/common/bg_fm_div.gif) no-repeat left center; border-width: 0; font-size: 12px;}
	#footer .grap .fm a.firstchild {padding: 0 16px 0 0; background: none;}
	#footer .grap address p {font-size: 12px; text-align: left;}
	#footer .grap address p.copy {margin-top: 12px;}
	#footer .grap .f_logo {text-align: left; padding: 36	px 0 0;}
	#footer .grap .f_logo img:first-child {width: 130px; padding-top: 0; margin-right: 0;}
	#footer .grap .f_returntop {right: 6px; bottom: -9px; margin-right: 0;}
	#footer .grap .f_returntop img {width: 45px; height: 42px;}
}
